/*

Theme Name: GBS Child Theme - Example

Theme URI: http://groupbuyingsite.com

Description: Child Theme for GBS Theme

Author: You

Author URI: http://you.com

Template: group-buying-theme

Version: Beta

*/



/* Import the main stylesheet so we don't have to re-do everything here */

@import url("../group-buying-theme/style.css");





/* Example of changing link colors */

h2.entry-title a, /* found on deals page */

h1.deal-title /* on single deal page */

{

	color: #363636 !important;

	font:bold 27px/32px Arial, Helvetica, sans-serif!important; text-align:left; padding:15px 20px; margin:0;

}

#todays_deal h1.deal-title{margin:0;}

.container_12 .grid_12 {

    width: 994px; margin:0;

}

#header h1{padding:30px 0 10px 10px;}

#header h1 a {color: #363636; /* background:url(../group-buying-theme/img/logo.png) no-repeat;*/ width:350px; height:86px; float:left;}



body{background:url(../group-buying-theme/img/body-bg.jpg) no-repeat top center #E5F3FC fixed; }



.container_12{width:994px;}



#crown-nav-wrap li a{color:#fff; font:bold 12px Arial, Helvetica, sans-serif;}



#crown-nav-wrap{ margin:6px 0 ;}



#crown #login-wrap span{background:url(../group-buying-theme/img/login-bg.png) no-repeat right; height:33px; border:0 none; padding:0 10px 0 0; margin:0 20px 0 0; float:left;}

#crown #login-wrap{background:url(../group-buying-theme/img/login-bg2.png) no-repeat left; padding:0 0 0 10px; top:34px; height:33px; border:0 none;}



#head-login-drop{width:auto; padding:6px 0 0 0; text-shadow:1px 1px #5C9D02; font-weight:bold;}

#crown #login-wrap a.logout{ display:inline; padding:0 0 0 12px; background:url(../group-buying-theme/img/h-line.jpg) no-repeat left; text-shadow:1px 1px #B9F400; margin:0 0 0 2px;}

#crown #login-wrap a, #crown #login-wrap .logged-in-hello a {color:#284500; font:bold 12px Arial, Helvetica, sans-serif; text-shadow:1px 1px #B9F400;}



#crown #login-wrap a.head-register{ background:url(../group-buying-theme/img/h-line.jpg) no-repeat right top; margin:7px 0 7px 4px; padding:0 12px 0 0; }



#crown #login-wrap a.head-login-drop-link{margin-left:10px; margin-top:7px; margin-right:5px;}

#locations span{float:left; padding:0 0 0 10px; text-align:center; font:bold 12px/12px Arial, Helvetica, sans-serif;}

#locations span .header-locations span{float:left; padding:0 10px 0 0;}

#locations{background:url(../group-buying-theme/img/deal-bg.jpg) no-repeat; width:263px; height:31px; left:687px; top:65px; padding:12px 12px 0 12px; }

#navigation{height:54px; width:994px; background:url(../group-buying-theme/img/navigation-bg.jpg) no-repeat; margin:0;}

#locations .header-locations-drop-link{
  width: 68px;
  padding: 0 10px 0 0;
  height: 29px;
  color: #fff;
  line-height: 29px;
}
a.current_location_button {
  background:url(../group-buying-theme/img/change-red.png) no-repeat right top;
}

a.current_location_button:hover {
  background:url(../group-buying-theme/img/change-green.png) no-repeat right top;
  color: #3a5c00 !important;
}

#locations .current_location{font-style:normal; text-transform:capitalize; margin:0; background:none;}

#locations .current_location{
  background-position:right;
  width:117px;
  height:29px;
  padding:0;
  color:#fff;
  font:24px/24px Arial, Helvetica, sans-serif;
  text-align:center;
}

a.header-locations-drop-link{padding:0 0 10px 0;}

.container_12 .grid_9 { width:250px; padding:10px 20px; height:34px; margin:0;}



#deal_buyer_social_links a{padding:0 2px; font:14px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}

#deal_buyer_social_links{
  margin-top:0;
  padding-left: 140px;
  width: 250px;
}

#deal_buyer_social_links ul{list-style:none; padding:3px 0 0 0; float:left;}

#deal_buyer_social_links ul li{list-style:none; float:left; padding:0 22px 0 10px; background:none;}

#deal_buyer_social_links ul li a{font:14px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-shadow:none; text-transform:Capitalize; padding:0; border:0 none;}

.container_12 .grid_3{width:390px;}

#deal_buyer_social_links ul li a:hover{text-decoration:underline;}



.grid_9 span{font:bold 26px Arial, Helvetica, sans-serif; color:#fff;}



.search-area{float:left; width:; height:30px; padding:14px 0 10px 30px; width:270px;}



.search-box{ background:url(../group-buying-theme/img/search-box.png) no-repeat; width:164px; height:15px; float:left; padding:7px 7px 7px 7px;}

.name-input{ width:164px; height:15px; background:none; border:0 none; font:12px Arial, Helvetica, sans-serif; color:#aaaaaa; padding:0; float:left;}



.submit{ background:url(../group-buying-theme/img/submit.png) no-repeat; width:78px; height:29px; float:left; border:0 none; margin:0 0 0 5px; font:12px Arial, Helvetica, sans-serif; color:#3a5c00; cursor:pointer;}



#wrapper{ background-color:transparent!important; background-image:url(../group-buying-theme/img/content-top.png); background-position:top center; background-repeat:no-repeat; box-shadow:none;  margin-top:34px; padding:15px 0 0 0; min-height:330px;}



#footer-wrap{height:294px; background:url(../group-buying-theme/img/footer-bg.jpg) repeat-x bottom center;}

#footer-widget{height:220px; margin:0 auto; width:994px; padding:30px 0 0 0;}

#footer{padding:0;}

#footer-widget .footer-link{width:170px; float:left; padding:0 14px;}

#footer-widget .footer-link ul{ width:170px; list-style:none; font:bold 14px Arial, Helvetica, sans-serif; color:#343434;}

#footer-widget .footer-link ul li{ width:170px; list-style:none; font:14px Arial, Helvetica, sans-serif; color:#343434;}

#footer-widget .footer-link ul li h2{ width:170px; list-style:none; font:bold 14px Arial, Helvetica, sans-serif; color:#343434; padding:0 0 7px 0;}

#footer-widget .footer-link ul li h3{ width:170px; list-style:none; font:bold 14px Arial, Helvetica, sans-serif; color:#343434; padding:0 0 7px 0;}

#footer-widget .footer-link ul ul li{ width:155px; list-style:none; font:14px Arial, Helvetica, sans-serif; color:#343434; background:url(../group-buying-theme/img/cross.png) no-repeat left top; padding:0 0 5px 15px;}

#footer-widget .footer-link ul li a{ list-style:none; font:13px Arial, Helvetica, sans-serif; color:#343434; text-decoration:none;}

#footer-widget .footer-link ul li a:hover{text-decoration:underline;}

#footer-widget .footer-link ul ul p{ width:170px; list-style:none; font:13px/18px Arial, Helvetica, sans-serif; color:#343434; padding:0 0 5px 0;}

#footer-widget .footer-link ul ul p span{ font:16px Arial, Helvetica, sans-serif; color:#a80062;  width:170px; float:left; padding:0 0 2px 0;}

.footer-logo{width:996px; float:left; padding:20px 0 10px 0;}

.footer-logo h1{margin:0 auto; width:350px; height:86px; display:block;}

.footer-logo h1 a{background:url(../group-buying-theme/img/logo.png) no-repeat; width:350px; height:86px; display:block; text-indent:-9999px;}

#footer_notes{padding:14px 0 0 15px; text-align:left; font:13px/16px Arial, Helvetica, sans-serif;}

.home #main{margin:0; padding:10px;}

.content_wrap, #login, #loop{margin:0 10px 0 0;}

.container_12 .grid_8 {width:742px;}



#deal-info{float:left; width:247px;}

#deal-img{float:right; width:490px;}

#deal-img img{margin:0; padding:0;}

.deal_section{border:0 none; padding:0 0 20px 0; background:#fff; margin-bottom:0; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px;}

#deal-purchase-info{background:url(../group-buying-theme/img/gradient-bg.jpg) repeat-x #027ED4;}

#deal-buy-now-deal-button{margin:0; min-height:100px;}

.deal-button, .deal-button:visited{ width:137px; height:68px; box-shadow:none; border:0 none; font:bold 32px/68px Arial, Helvetica, sans-serif !important; color:#8FF600; text-shadow:1px 1px #000000; padding:0; text-align:center; margin:16px -24px 0 0; float:right; background:none;}

.deal-purchase.deal-button a{background-image:url(../group-buying-theme/img/buy-button.png); background-color:transparent; background-repeat:no-repeat;}

.deal-purchase.deal-button:hover{background-color:transparent;}

#deal-meta{border:0 none; height:48px; background:url(../group-buying-theme/img/gradient-bg.jpg) repeat-x; padding:8px 0; margin:0;}

#deal-info #deal-meta .meta-column{height:48px; padding:0; margin:0;}

#deal-info #deal-meta .deal-meta-title{float:left; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px #0067B0; text-align:center;}

#deal-info #deal-meta .deal-price{float:left; min-width:107px; font:bold 22px Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px #0067B0;}

#deal-info #deal-meta #deal-price{width:107px; background:url(../group-buying-theme/img/v-line.jpg) no-repeat right; padding:0 8px; text-align:center;}

#deal-info #deal-meta #deal-worth{width:107px; /*background:url(../group-buying-theme/img/v-line.jpg) no-repeat right;*/ padding:0 8px; text-align:center;}

#deal-info #deal-meta #deal-savings{width:79px;  padding:0 8px; text-align:center;}

#deal-info #deal-meta .deal-worth{float:left; min-width:107px; font:bold 22px Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px #0067B0;}

#deal-info #deal-meta .deal-savings{float:left; min-width:107px; font:bold 22px Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px #0067B0;}

#deal-info #deal-price .deal-meta-title{min-width:107px; padding-bottom:2px;}

#deal-info #deal-worth .deal-meta-title{min-width:107px; padding-bottom:2px;}

#deal-info #deal-savings .deal-meta-title{min-width:79px; padding-bottom:2px;}

#deal-info #deal-countdown{border:0 none; padding:8px 0; margin:0; background:url(../group-buying-theme/img/gradient-bg.jpg) repeat-x;  position:relative;}

#deal-info span.countdown_section{width:;}

.clock{ background:url(../group-buying-theme/img/clock.png) no-repeat; width:77px; height:75px; position:absolute; left:-20px; top:-4px;}

#deal-countdown p{text-align:center; width:227px; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:0 0 0 20px; text-shadow:1px 1px #0067B0;}

.countdown_timer_wrap{padding:0 0 0 61px!important; margin:-8px 0 0 0!important;}

.post .countdown_timer_wrap{padding:0!important; margin:0!important;}

#deal-info .countdown_amount { font:bold 22px Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px #0067B0;}

#deal-info span.countdown_section{ font:12px Arial, Helvetica, sans-serif; color:#fff; padding:0 0 4px 0; margin:7px 5px 0 3px;}

.deal-detail{background:url(../group-buying-theme/img/gradient-bg.jpg) repeat-x; width:247px; height:84px; font:12px Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px #0067B0; text-align:center; padding:5px 0;}

#deal-info p.deal-sold span{font:22px Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px #0067B0;}

#deal-info p.deal-sold{ font:22px Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px #0067B0; text-align:center;padding:24px 0 0 0; margin:0;}

.content_wrap, #login, #loop{margin:0 0 10px 10px;}

#content{margin:-6px 0 0 5px; padding:5px 15px 15px 15px; background:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px;}

#content h1{padding-top:10px; padding-left:5px;}

.deal_section{margin-top:0!important;}

#content .deal_section{margin-top:0!important;}

.deal_section h4{color:#0d69d0; font:bold 18px Arial, Helvetica, sans-serif; padding:0 0 0 15px; text-transform:capitalize;}

#inner_body{background:url(../group-buying-theme/img/top-header.jpg) repeat-x top;}

.deal_section{}

.deal_section .deal_how_to{color:#343434; font:12px/18px Arial, Helvetica, sans-serif;}

.deal_section #deal_details{width:220px; padding:25px 10px 0 0;}

#deal_fine_print{width:400px; background:url(../group-buying-theme/img/highlight-bg.jpg) no-repeat top left; min-height:280px; padding:25px 0 0 35px;}

.deal_section .deal_how_to ul{padding:0 0 0 2px;}

.deal_section .deal_how_to ul li{ list-style:none; background:url(../group-buying-theme/img/bulllet.png) no-repeat top left; padding:0 0 5px 15px; color:#343434; font:12px/18px Arial, Helvetica, sans-serif;}

.deal_section_title{margin-bottom:4px;}

#main{padding:0 0 0 0; background:url(../group-buying-theme/img/content-area-bg2.png) repeat-y ; min-height:330px;}

.entry-content p, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content ul, .entry-content ol, .comment-text p{ font:12px/18px Arial,Helvetica,sans-serif; color:#343434; margin-bottom:20px;}

.todays_deal{color:#0D69D0; font:bold 26px Arial,Helvetica,sans-serif; padding:10px 20px 0 20px;}

.deal_section_title{color:#0d69d0; font:bold 18px Arial, Helvetica, sans-serif; padding:0 0 0 5px; text-transform:capitalize; border:0 none;}

#respond{margin-top:10px;}

.sidebar{ background:none!important; padding:0; margin-top:0;}

.container_12 .grid_4{width:232px;}

.container_12 label{float: right; font: 13px Arial,Helvetica,sans-serif; padding: 5px 0 0; width: 232px;}

.widget{width:218px!important; border:0 none; box-shadow:none; padding:0; margin:0;}

.expired{text-align:center; width:227px; font:bold 14px Arial, Helvetica, sans-serif; color:#000; margin:0; padding:0 0 0 5px; float:left;}

.expired span{width:227px; text-align:center; float:left;}

#locations_header_wrap{box-shadow:none; left:-120px; top:43px; background:url(../group-buying-theme/img/arrow.png) no-repeat 380px top; padding-top:5px;}

#locations_header_wrap ul{background:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px;}

#locations_header_wrap li{background:none; border-bottom:1px solid #a3a2a2; border-left:0 none; border-right:0 none; border-top:0 none; text-align:left; padding:4px 20px 4px 0;}

#locations_header_wrap li a{font:12px Arial, Helvetica, sans-serif; color:#999999; text-transform:capitalize;background:none;  text-align:left;  text-decoration:none;}

#locations_header_wrap li:hover, #locations_header_wrap li.active {background:none;border-bottom:1px solid #a3a2a2; border-left:0 none; border-right:0 none; border-top:0 none;}

#locations_header_wrap li a:hover{background:none!important; text-decoration:none;}

.widget h2.widget-title {color: #fff; margin: 0 0 10px; padding:0 5px 10px 10px; text-transform:capitalize; font:bold 20px Arial, Helvetica, sans-serif; text-align: center; text-shadow:1px 1px #227AC9; border-bottom:0 none; margin:0;}

deal_sidebar .deal_block {margin-bottom: 15px; padding:9px; display:none; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px;}

.widget .deal_block {margin-bottom: 15px; padding:9px; background:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px;}

.widget .deal_block h3 a{color:#363636; font:bold 13px Arial, Helvetica, sans-serif; text-transform:capitalize;}

.content-footer{background:url(../group-buying-theme/img/content-footer.png) no-repeat; height:32px; width:994px; float:left;}

 .deal_block {margin-bottom: 15px; padding:9px; background:#fff;  border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px; position:relative; float:left;}

 .deal_block h3 a{color:#363636; font:bold 13px Arial, Helvetica, sans-serif; text-transform:capitalize; text-decoration:none;}

.content-footer{background:url(../group-buying-theme/img/content-footer.png) no-repeat; height:32px; width:994px; float:left;}

.price{width:100px; float:left; font:bold 42px Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px #016FBC; padding:22PX 0 0 10PX;}



#page_content{background:#fff; margin:0 0 0 15px; width:716px; padding:10px; -webkit-border-radius:5px; -moz-border-radius:5px ;border-radius:5px; -khtml-border-radius:5px;}

#refer, #login{background:#fff; margin:0 15px; padding:15px; -webkit-border-radius:5px; -moz-border-radius:5px ;border-radius:5px; -khtml-border-radius:5px;}

#refer label, #login label, #registerform p label, .mainInputs label, .group-buying-account label{font:bold 14px Arial, Helvetica, sans-serif; color:#343434;}

#refer textarea, #refer input, #login .input, .mainInputs input, .group-buying-account input{border:1px solid #DEDEDE;  border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px; width:300px; height:20px; background:#f6f5f5; padding:6px; font:14px Arial, Helvetica, sans-serif;}

#refer h2, #login h2{font:bold 26px Arial, Helvetica, sans-serif; color:#0D69D0; padding:0 0 0 14px;}

.button-primary, input.login, #searchsubmit{background:#75c702; border:0 none; box-shadow:none; font:14px Arial, Helvetica, sans-serif; color:#fff;}

.button-primary, input.login, #searchsubmit:hover{background:#75c702!important;}

#update-group-buying-profile{background:#75c702; border:0 none; box-shadow:none; font:14px Arial, Helvetica, sans-serif; color:#fff; padding:5px; width:auto; height:auto; margin-left:340px;}

.deal_section_title{padding:6px 20px 10px 0;}



#single_page .grid_4{margin:0 0 0 10px;}

.current-balance{-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px; background:#fff; padding:9px;}

.todays_deal{color:#363636 !important; font:bold 22px/32px Arial,Helvetica,sans-serif !important; letter-spacing:.5px;}

#purchase-wrap{-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px; background:#fff; padding:20px 20px 44px 20px; border:1px solid #f0f0f0; margin:0 40px;}

#purchase-wrap .submit{background:none; float:right;}

.deal-purchased{color:#ffea00 !important; font:bold 20px/28px Arial,Helvetica,sans-serif !important; white-space:normal; margin:20px 0 0 0; text-shadow:1px 1px #0067B0;}

h1.entry-title, #login h2{font:bold 27px/32px Arial,Helvetica,sans-serif !important; color:#363636; padding:0 0 10px 0;}

#refer h2, #login h2{color:#0D69D0; font:bold 26px Arial,Helvetica,sans-serif!important;}

#password-recovery{padding:20px 40px; border:1px solid #eae9e9; background:#f7f7f7; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px; margin-bottom:10px;}

#refer textarea, #refer input, #login .input, .mainInputs input, .group-buying-account input{background:#fff;}

#refer input.button, #login input.button{ margin-right:20px;}

.button-primary, input.login, #searchsubmit{font-weight:bold;}

#login .utility-header h2{padding-left:40px;}

.wp-post-image{text-align:left;}

#loop.deals_loop .post {background-color: #f4f4f4; clear: left; float: left; margin-left: 5px; margin-right: 6px; padding: 5px 5px 5px 5px; width: 330px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px; border:1px solid #eeeeee;}

#loop #content .excerpt-content h2 a{color:#525151!important; font:bold 18px Arial, Helvetica, sans-serif!important; text-align:left!important; clear:none!important; padding:0;}

#loop.deals_loop .post{clear:none!important;}

.countdown_timer_wrap{margin:0; padding:0;}

#loop.deals_loop .deal_heading{margin-bottom:5px;}

#loop .post h2.entry-title{margin:5px 0 15px 0;}

.view-post{float:left; background:url(../group-buying-theme/img/gradient-bg.jpg) repeat-x #057FD4; width:330px; height:110px;}

#loop.deals_loop #content .view-post  a{padding:0; margin:0;}

#loop.deals_loop #content .view-post img{border:0 none; padding:0; background:none; margin:0; float:right;}

.detail-content{width:200px; float:left;}

#loop.deals_loop .meta_value{float:left; clear:none;  padding:2px!important; border:0 none;}

#loop.deals_loop .meta_value .deal-meta-title{ display:block;}

#loop.deals_loop .meta_value .deal-price{display:block;}

.detail-content{padding:34px 2px 0 2px; width:186px;}

#loop.deals_loop .meta_value .deal-meta-title {color: #FFFFFF; font: bold 12px Arial,Helvetica,sans-serif; text-align: center; text-shadow: 1px 1px #0067B0; padding:0 0 4px 0;}

#loop.deals_loop #content .deal-price{background:none;}

#loop.deals_loop .meta_value .deal-price , .deal-worth , .deal-savings{ color: #FFFFFF; float: left; font: bold 20px Arial,Helvetica,sans-serif;min-width: 54px; text-shadow: 1px 1px #0067B0; text-align:center;}

#content{width:707px; padding:10px 15px;}

.discount{ float:left; padding:0 0 1px 16px;}

.discount .deal-meta-title{float:left; font: 12px Arial,Helvetica,sans-serif; color:#fff;  text-shadow:1px 1px #0067B0;}

.discount .deal-worth{float:left; font: 12px Arial,Helvetica,sans-serif; color:#fff; text-shadow:1px 1px #0067B0;}

#group-buying-messages{font: bold 16px Arial,Helvetica,sans-serif; left: 472px; margin: 0 auto !important; padding: 5px; top: 69px; width: 470px !important; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px;}

#main .widget_text{width:198px!important; float:left; margin-top:10px; background:url(../group-buying-theme/img/bussiness.png) no-repeat; height:99px; padding:5px 10px;}

#main .widget_text .textwidget{color:#fff;}

#main .widget_text .textwidget a{text-decoration:none;}

.facebook{width:150px; height:20px; float:left; right:206px; top:40px; position:absolute; z-index:9999;}

#header #set-group-buying-subscription-form input#email_address{border: 1px solid #cdcdcd; font-size: 12px;

height: auto; line-height: 15px; margin: 7px 0 5px; padding: 3px 5px; width:188px; background:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px; color:#767575;}

#header #set-group-buying-subscription-form #set-group-buying-subscription{ margin:5px 0 5px 5px;}

#as_facebook_mem_likebox_widgets{background:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -khtml-border-radius:5px;}

#as_facebook_mem_likebox_widgets h2{color:#3B5998; text-shadow:none; padding:6px 5px 10px 10px}



.fbConnectWidgetTopmost{border:0 none!important;}

.search-area #set-group-buying-subscription-form label{display:none;}

.search-area #set-group-buying-subscription-form #email_address {background: url("../group-buying-theme/img/search-box.png") no-repeat scroll 0 0 transparent!important; float: left!important; height: 15px!important; padding: 7px!important; width: 164px!important;}

.search-area #set-group-buying-subscription-form input#email_address{margin:0!important;}

.search-area .button-primary, input.login, #searchsubmit{background: url("../group-buying-theme/img/submit.png") no-repeat scroll 0 0 transparent!important;
    border: 0 none!important;
    color: #3A5C00!important;
    cursor: pointer!important;
    float: left!important;
    font: 12px Arial,Helvetica,sans-serif!important;
    height: 29px!important;
    margin: 0 0 0 5px!important;
    width: 78px!important; text-indent:-9999px!important;}

#loop .sidebar{margin-top:0;}

input.login {
  background: url("../group-buying-theme/img/login.png") no-repeat scroll 0 0 transparent!important;
}

